@charset "utf-8";
@import url("reset.css");
body {
	background:#949494;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:18px;
}
a {
	color:#FFF
}
a:hover {
	color:#BFD730
}
.alignright {
	float:right
}
.alignleft {
	float:left
}
#contact {
	width:620px;
	height:430px;
	overflow:hidden;
	margin:20px auto;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:16px;
	background:#949494 url('../images/bg2.jpg') no-repeat center top
}
p.copyright {
	margin-top:30px;
	text-align:left;
}
#contactform {
	width:280px;
	padding:0 20px;
	float:left
}
#details {
	width:280px;
	padding-left:20px;
	float:right;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px
}
#details p {
	margin-bottom:15px
}
#contact h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:24px;
	margin-bottom:15px;
	color:#BFD730
}
.form {
}
label {
	font-style:italic;
	letter-spacing:1.2px;
	font-weight:normal;
	color:#FFF;
	font-size:12px;
	line-height:30px;
	height:30px;
	width:70px;
	float:left;
	clear:left
}
label:after {
	content:":"
}
.copy {
	width:200px
}
.copy:after {
	content:""!important
}
.checkbox {
	margin-top:10px
}
input.text, textarea.text, select.text {
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	line-height:30px;
	height:30px;
	margin-bottom:20px;
	width:190px;
	margin-bottom:20px;
	background:transparent url('../images/input.png') no-repeat;
	padding-left:10px;
	border:0;
	overflow:auto;
}
input.text:hover, textarea.text:hover, select.text:hover {
	color:#FFF
}
input.text:focus, textarea.text:focus, select.text:focus {
	color:#000
}
#result {
	color:#BFD730;
	font-style:italic;
	margin-bottom:5px
}
.message {
	padding:5px 3px;
	font-size:16px
}
img.loading-img {
	padding:5px 3px
}
textarea.text {
	height:100px;
	line-height:16px;
	background:transparent url('../images/textarea.png') no-repeat
}
input#submit {
	padding:5px 10px;
	width:100px;
	height:50px;
	border:0;
	background:transparent url('../images/send.png') no-repeat 0 -50px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	line-height:50px;
	color:#FFF;
	float:right;
	cursor:pointer
}
input#submit:hover {
	background:transparent url('../images/send.png') no-repeat 0 0;
	color:#000;
	cursor:pointer
}